{
    "add-group": "Add Group",
    "add-member": "Add Member",
    "are-you-sure-you-want-to-generate-task?": "Are you sure you want to generate task?",
    "book": "Book",
    "book-file": "Book File",
    "book-link": "Book Link",
    "book-name": "Book Name",
    "cancel": "Cancel",
    "comment": "Comment",
    "completed": "Completed",
    "description": "Description",
    "draft": "Draft",
    "edit-group": "Edit Group",
    "end-date": "End Date",
    "enter-book-name": "Enter Book Name",
    "enter-group-name": "Enter Group Name",
    "export-csv": "Export CSV",
    "generate-task": "Generate Task",
    "generated": "Generated",
    "group-name": "Group Name",
    "group-period": "Group Period",
    "groupPeriod": "Group Period",
    "member": "Member",
    "member-name": "Member Name",
    "member-name/preferred-name": "Member Name / Preferred Name",
    "members": "Members",
    "name": "Name",
    "no-penalty-data-available": "No Penalty Data Available",
    "no-task-available": "No Task Available",
    "ongoing": "Ongoing",
    "penalties": "Penalties",
    "penalty": "Penalty",
    "penalty-amount": "Penalty Amount",
    "period": "Period",
    "select-a-book": "Select a Book",
    "select-a-status": "Select a Status",
    "start-date": "Start Date",
    "status": "Status",
    "study-group": "Study Group",
    "task": "Task",
    "task-date": "Task Date",
    "total-members": "Total Members",
    "total-penalty-amount": "Total Penalty Amount",
    "update": "Update",
    "update-group": "Update Group"
}
